[permalink] [tweet] / No Comments

Via @Wikibruce on Twitter:

Howdy folks! Just a note that a few of the wikibruce wikis on older wiki versions are currently ‘broken’ due to an upgraded php cmd (1/2)

Categories: Tweets


This entry was posted on Tuesday, July 21st, 2015 at 4:40 pm. You can follow any responses to this entry through the RSS 2.0 feed. Please leave a comment, or share this post and leave a trackback from your own site.

Leave a reply

Name (*)
Mail (will not be published) (*)
URI
Comment